Target version:
Has patch: No Hito:
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)
Description

I created a chart from a dbf file, settings were:
Pie  chart, 2D, 
tag: NAME, 
Num. values: POP2005, 
using only selected rows,

The chart was successfully created. 
I saved the project, and when I opened it, the dbf file was on it, but not the chart.

Thanks.

History
#1 - 06/10/2013 05:12 PM - Manuel Madrid
- Category set to Document chart

#2 - 06/13/2013 10:59 AM - José Badía

Hi,

I'm trying to reproduce that error but I can't. Can you specify more details about it?

Could be that you don't accept from the properties window and you're only seeing the preview?

Regards

#3 - 06/13/2013 11:13 AM - Victoria Agazzi

Yes Jose, this could be what happened. I tested it again, accepting the Property window, and the chart was saved to the project because when I
opened it, the chart was there. BUT I think that this user mistake will be pretty common, because when you set the Edit Variable window, you accept it,
so the user may think that you are accepting the new chart. And also, if  I cancel the Property window, and reopen this window again, the chart
created(the line on the chart list) continue there, so this behaviour make me think that the chart exists.

Sorry for the time spent!
#4 - 06/13/2013 11:49 AM - José Badía
- Status changed from New to Fixed
- % Done changed from 0 to 100

#5 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
